Release 0.3.0 : Upgrade To SonarQube API 6.7

@sleroy sleroy released this Apr 1, 2018 · 4 commits to master since this release

Release 0.3.0

0.3.0 - Upgrade to the latest Sonar API and dependencies and fix an issue (#2) when ESLint is meeting parsing errors or simply ignoring files.
-> SonarQube API 6.7
-> issue #2